body.page-services .our-services-section {
    padding: 100px 60px;
}

body.page-services .our-services-section .wrapper {
    padding: 0;
}

body.page-services .slider-full-width {
	width: 100%;
	max-width: 1560px
    overflow: visible;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}

body.page-services .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}

@media (max-width: 1024px) {
    body.page-services .our-services-section {
        padding: 50px 20px;
    }
    body.page-services .swiper-wrapper {
        grid-template-columns: repeat(2,1fr);
        gap: 20px;
    }
}

@media (max-width: 767px) {
    body.page-services .swiper-wrapper {
        grid-template-columns: repeat(1,1fr);
    }
}

.our-services-section {
    padding-bottom: 100px;
    overflow-x: clip;
}

.our-services-section .wrapper {
    position: relative;
    padding-top: 0;
    padding-bottom: 20px;
}

.our-services-section .brand-logo {
    position: absolute;
    top: -25%;
    right: -12%;
    width: 80%;
    height: 160%;
    background-image: url(https://cicwealthdev.local/wp-content/uploads/2026/02/temp-CIC-logo_horizontal-1-1.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.slider-full-width {
    padding: 40px 0;
    overflow: hidden;
}

.our-services-section .swiper {
    overflow: visible;
}

.our-services-section .section-description {
    max-width: 55%;
}

.our-services-section .mobile-pa-item {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 600px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    transition: all ease 0.3s;
}

.our-services-section .mobile-pa-item::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.6) 100%);
    border-radius: 10px;
    opacity: 1;
    z-index: 1;
    transition: all ease-in-out 0.3s;
}

.mobilePracticeAreaSwiper .service-bg img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.mobilePracticeAreaSwiper .item-info,
.mobilePracticeAreaSwiper .item-title {
    color: #FFF !important;
    padding: 0 20px 40px 20px;
}

.mobilePracticeAreaSwiper .item-info {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(135, 166, 174, 0.00) 0%, #086080 100%);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 60px;
    opacity: 0;
    z-index: 2;
    transition: all ease 0.3s;
}

.mobilePracticeAreaSwiper .item-info a {
    display: inline !important;
    color: #FFF;
    font-weight: 500;
    margin-top: 20px;
}

.mobilePracticeAreaSwiper .item-title {
    position: relative;
    opacity: 1;
    z-index: 3;
    transition: all ease 0.6s;
}

.mobilePracticeAreaSwiper .mobile-pa-item .item-info h3,
.mobilePracticeAreaSwiper .mobile-pa-item .item-info p,
.mobilePracticeAreaSwiper .mobile-pa-item .item-info a {
    transform: scale(1) !important;
}

.mobilePracticeAreaSwiper .mobile-pa-item:hover {
    box-shadow: 0 4px 12px 4px rgba(0, 0, 0, 0.10);
    transform: scale(1.03);
}


.mobilePracticeAreaSwiper .mobile-pa-item:hover .item-title,
.mobilePracticeAreaSwiper .mobile-pa-item:hover .mobile-pa-item::after {
    z-index: -1;
    opacity: 0;
}

.mobilePracticeAreaSwiper .mobile-pa-item:hover .item-info {
    opacity: 1;
}

.btn-container {
    text-align: center;
    margin: 0 auto;
}

@media (max-width: 1400px) {
    .our-services-section .mobile-pa-item {
        min-height: 500px;
    }
}

@media (max-width: 1024px) {
    .our-services-section .mobile-pa-item {
        min-height: 400px;
    }
    .mobilePracticeAreaSwiper .mobile-pa-item .item-title,
    .mobilePracticeAreaSwiper .mobile-pa-item .mobile-pa-item::after {
        display: none;
    }
    .mobilePracticeAreaSwiper .mobile-pa-item .item-info {
        padding: 20px;
        opacity: 1;
    }
    .our-services-section .brand-logo {
        right: 0;
    }
}

@media (max-width: 900px) {
    .our-services-section .wrapper {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center !important;
    }
    .our-services-section .section-description {
        max-width: 100%;
    }
    .slider-full-width {
        overflow: hidden;
        padding: 40px 20px;
    }
    .our-services-section .brand-logo {
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width: 767px) {
    .our-services-section {
        padding-bottom: 50px;
    }
    .our-services-section .wrapper {
        padding-bottom: 0;
    }
    .our-services-section .mobile-pa-item {
        box-shadow: 0 4px 12px 4px rgba(0, 0, 0, 0.10);
    }
    .our-services-section .brand-logo {
        display: none;
    }
}